UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 16703

5.1 CompXLib - "ERROR:compxlib[env]:1 - platform winnt v5.00 not supported"

Description

Keywords: Windows, 2000, platform, WINNT, v5

Urgency: Standard

General Description:
When running CompXLib on a Windows 2000 machine, I receive the following error:
"ERROR:compxlib[env]:1 - platform winnt v5.00 not supported"

Solution

This error is usually due to the OS environment variable being set to:
OS= WINNT V5.0

CompXLib will not run unless the OS environment variable is set to:
OS = Windows_NT

To resolve this issue in the DOS window before you run CompXLib, run the command:
set OS = Windows_NT
AR# 16703
Date Created 02/18/2003
Last Updated 08/12/2005
Status Archive
Type General Article